/* line 1, ../../../src/stylesheets/carousel.scss */
.skycom-carousel { margin-bottom: 5px; z-index: 0; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; }
/* line 12, ../../../src/stylesheets/carousel.scss */
.skycom-carousel.single-slide .indicators { display: none; }
/* line 15, ../../../src/stylesheets/carousel.scss */
.skycom-mobile .skycom-carousel .carousel-content a[href*="/movie/"] p { display: none; }
/* line 18, ../../../src/stylesheets/carousel.scss */
.skycom-carousel figure .image-wrapper, .skycom-carousel figure .image, .skycom-carousel figure .image img { height: 100%; }

/* line 25, ../../../src/stylesheets/carousel.scss */
.slide .poster [src='/images/no-image-placeholder.png'] { max-height: 380px; }
/* line 27, ../../../src/stylesheets/carousel.scss */
.slide .play-video { text-decoration: none; }
/* line 30, ../../../src/stylesheets/carousel.scss */
.slide .play-video .icon-video-play { display: inline-block; }

/* line 36, ../../../src/stylesheets/carousel.scss */
.carousel-content a { white-space: nowrap; }
/* line 40, ../../../src/stylesheets/carousel.scss */
.carousel-content .calls-to-action a.hover { text-decoration: none; }
/* line 43, ../../../src/stylesheets/carousel.scss */
.carousel-content .calls-to-action a.hover:hover { text-decoration: underline; }
/* line 46, ../../../src/stylesheets/carousel.scss */
.carousel-content .calls-to-action a.hover p { text-decoration: underline; }

/* line 50, ../../../src/stylesheets/carousel.scss */
.movie-carousel .channel-logo-container { display: none; }

@media screen and (max-width: 767px) { /* line 54, ../../../src/stylesheets/carousel.scss */
  .slide .tx-details { font-size: 1em; } }
@media all and (max-width: 600px) { /* line 59, ../../../src/stylesheets/carousel.scss */
  img.channel-logo { height: 23px; }
  /* line 61, ../../../src/stylesheets/carousel.scss */
  .hidden-carousel-mobile { display: none !important; }
  /* line 63, ../../../src/stylesheets/carousel.scss */
  .visible-carousel-mobile { display: block; } }
@media all and (min-width: 601px) { /* line 67, ../../../src/stylesheets/carousel.scss */
  .hidden-carousel-mobile { display: block; }
  /* line 69, ../../../src/stylesheets/carousel.scss */
  .visible-carousel-mobile { display: none !important; } }
/* line 72, ../../../src/stylesheets/carousel.scss */
.lt-ie9 .visible-carousel-mobile { display: none !important; }

/* line 74, ../../../src/stylesheets/carousel.scss */
.show-carousel .slide .channel-logo-container { display: none; }
